Mailinglist Archive: opensuse-security (50 mails)

< Previous Next >
Re: [opensuse-security] Clamav installation in 10.3 is still outdated.
  • From: Cristian Rodríguez <crrodriguez@xxxxxxx>
  • Date: Tue, 08 Jul 2008 19:39:28 -0400
  • Message-id: <4873FAB0.6090103@xxxxxxx>
Carlos E. R. escribió:

IMHO, releases should be announced privately to the distros maintainers so that they have a chance to have their distros update rpms ready at the same time that the program starts barking "Outdated!".

no, that's not the way it should work, there is absolutely no point on hidding releases of open source software to the public, the code is already available on CVS/SVN anyway.

That kind of "secrecy" is even more dangerous when used on a security product like clamav.



--
"A computer is like an Old Testament god, with a lot of rules and no
mercy. "

Cristian Rodríguez R.
Platform/OpenSUSE - Core Services
SUSE LINUX Products GmbH
Research & Development
http://www.opensuse.org/


< Previous Next >
Follow Ups